Subject: [idn] IDNRA / IDNA

From: Patrik Fältström <[email-masked]>
Date: Tue, 6 Feb 2001 07:02:28 +0100

Paul Hoffman and I no longer support the IDNRA algorithm specified in 
draft-ietf-idn-idnra-00.txt. Instead, we think a document should 
specify only what is passed in the DNS protocol (and possibly other 
protocols where domain name components are used) and leave it up to 
the implementor to implement the conversion between local script to 
network representation wherever he feels it is done best. Putting the 
presentation-layer change in just the application, not in the 
application and resolver, is a cleaner design that is easier to 
deploy. This is described in draft-ietf-idn-idna-00.txt, and we 
suggest further discussions about the IDNA algorithm.

    paf

-- 
Patrik Fältström <[email-masked]>                         Cisco Systems
Consulting Engineer                                  Office of the CSO
Phone: (Stockholm) +46-8-4494212            (San Jose) +1-408-525-0940
        PGP: 2DFC AAF6 16F0 F276 7843  2DC1 BC79 51D9 7D25 B8DC